Get Employee Earning by resourceId
Summary Description
This function will allow the API user to get details for a particular earning code that occurs in the past/present/future.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
companyId
Paylocity company identifier (COID): up to 9 alphanumeric characters for the target company.
employeeId
Employee identifier within the specified company.
earningCode
Earning code for the employee.
resourceId
Resource instance identifier (deduction/earning line id or related key, depending on the endpoint).
Headers
testMode
If true all responses are mocked and generated randomly
Accept
Media type(s) the client can accept in the response (typically application/json).
Response
Successful response
Errors
401
Unauthorized Error